WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: [arful] file-roller needs libnotify4  (Read 322 times)

Offline jls

  • Hero Member
  • *****
  • Posts: 2090
    • Core17
[arful] file-roller needs libnotify4
« on: February 06, 2018, 07:55:37 AM »
Hi
as in the subject
dCore user

Offline Jason W

  • Administrator
  • Hero Member
  • *****
  • Posts: 9533
Re: [arful] file-roller needs libnotify4
« Reply #1 on: February 06, 2018, 11:37:51 AM »
It's done.  Thanks!